Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Es wurden keine gültigen Kits gefunden



  • Hallo,

    ich habe das Open Source Qt Creator 5.10.1 auf Wondows 10 64 bit installiert. Wenn ich jetzt ein neues Projekt anlegen will, Projekte ohne Qt > Reine C++ Anwendung, dann kommt man zur Kitauswahl und hat die Meldung "Keine gültigen Kits gefunden". Was muss ich da jetzt tun? Dasselbe ist wenn ich vorhandene Projekte aus der Schule öffnen will.

    Ich besuche eine Abendschule für Informatik und wir beginnen da jetzt erste Schritte in C++ mit Qt Creator zu programmieren, bin in Sachen Programmieren ein absoluter Anfänger und jetzt scheitert es schon wenn ich zuhause zusätzlich für die Schule lernen will ^^

    Bitte um Nachsicht wenn das schon oft gefragt wurde, ich schlag mir hier die Nacht um die Ohren und habe nichts gefunden was mir weiter hilft...

    MfG Gerry


  • Moderators

    Moin @Gerry ,

    Nen kit besteht in der Regel immer aus nem Compiler für c, einem für c++, nem debugger und einer gültigen Qt Version.
    Schau mal in deine Optionen und guck nach was fehlt, dann können wir dir auch mehr weiterhelfen.

    Grüße

    0_1524025427497_92e3a114-cf3d-43d9-8c4e-236c85b1e45a-image.png


  • Qt Champions 2019

    @Gerry QtCreator alleine reicht nicht. Du brauchst einen C++ Compiler und Qt. Am einfachsten ist es Qt Online Installer (oder Qt Maintenance Tool) zu benutzen und dort Qt für MinGW auszuwählen - das installiert GNU Compiler und Qt und funktioniert in der Regel auf Anhieb.


Log in to reply